<%- include('base_login') -%>

<header class="masthead bg-danger text-white text-center">
  <h2 class="text-center">Login Admin</h2>
</header>

<div class="divider-custom">
  <div class="divider-custom-line"></div>
  <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
  <div class="divider-custom-line"></div>
</div>

<section class="page-section" style="padding-top: 1rem;">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-8 col-xl-7">
                <% if(messages.info){ %>
                <p><%=  messages.info %></p>
                <% }  %>
                <form action='/login/' method='post' role='form'>
                    <div class='form-group form-floating mb-3'>
                        <input type='text' name='username' class='form-control' placeholder='Enter Username' required>
                        <label for='exampleInputEmail'>Username</label>
                    </div>
                    <div class='form-group form-floating mb-3'>
                        <input type='password' name='password' class='form-control' placeholder='Enter Password' required>
                        <label for='exampleInputEmail'>Password</label>
                    </div>
                    <button type='submit' class="btn btn-primary btn-xl">Login</button>
                </form>
            </div>
        </div>
    </div>
</section>

<!-- footer included -->
<%- include('footer') -%>

</body>
<script style='javascript' src='/bootstrap/js/bootstrap.min.js' >
</html>